Subject: Order of Folder List

From: Mary Greene <[email-masked]>
Date: Thu, 5 Jun 1997 09:41:29 -0700 ()

Hi!

First of all I want to say that I LOVE PINE and sing it's praises to
everyone.  You have really come up with a wonderful email system that's
easy to use.  I wish everyone used it.

QUESTION:  How do I get my "saved-messages" folder and "sent-mail" folders
to show up at the beginning of the folder list along with the INBOX?  I
have looked through the configuration (Pine 3.95) and can't figure out
how to fix this.  I have a long 4-column list and saved-messages and 
sent-mail are way down in the s's.  Please help.  Thanks.

:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:
  Mary Greene, Statistical Lab, UC Davis, Davis, CA 95616, 916-752-6096
-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-